.desc {
    font-weight: bold !important;
}

.asapSubmitBtn {
    padding-left: 25px;
    padding-right: 25px;
    font-size: 12px;
    height: 35px;
    background: #324A7E;
    text-transform: uppercase;
    color: white;
    border: none;
    margin-left: 5px;
    margin-bottom: 5px;
    margin-top: 1.3rem;
    border-radius: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: all 0.1s ease;
    transform: scale(1);
}

.asapSubmitBtn:hover {
    background: #324A7E;
    transform: scale(1.02) perspective(0.3px);
}